//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "來電";
"Ignore" 					= "忽略";
"Answer" 					= "接聽";
"InternetConnection" 		= "Internet 連線";
"Resume" 					= "恢復";
"OK"						= "好";
"hour"						= "小時";
"hours"						= "小時";
"minute"					= "分鐘";
"minutes"					= "分鐘";
"second"					= "秒";
"seconds"					= "秒";
"never"						= "永不";
"private"					= "私人";
"outOfArea"					= "範圍外";
"unknownCaller"				= "未知的來電者";

//user notification strings
"holdTimerExpireMsg"		= "Internet 連線即將中斷。";
"serverRejectedOutGoingCall"= "此時無法保留您的 Internet 連線。如果要撥打電話，您必須先中斷 Internet 連線。";